Hacking need help with fbi installer. getting error

181trust

Member
OP
Newcomer
Joined
Dec 16, 2015
Messages
7
Trophies
0
Age
29
XP
49
Country
hi guys so im new to the cfw on the 3ds, i updated my system to 10.3 before i even knew that this was a thing already... so i used the cubeninja exploit to get to the "the homebrew launcher"

i got the fbi installer to run, but when i try and install a .cia it says this:

http://imgur.com/HHASs6O
put ink in as i cant get the IMG to work ;/, what am i doing wrong here?

HHASs6O
 

Tony_93

Well-Known Member
Member
Joined
Jun 13, 2015
Messages
2,455
Trophies
1
Location
California
XP
2,279
Country
United States
FBI is just a homebrew app, you don't need kernel access to open it but you need kernel access to Install cias.

--------------------- MERGED ---------------------------

Ninja'd xd
 
  • Like
Reactions: SomeGamer

181trust

Member
OP
Newcomer
Joined
Dec 16, 2015
Messages
7
Trophies
0
Age
29
XP
49
Country
an i know there is no way to downgrade to 9.2 From 10.3 but is that down to, Nintendo has patched the hack/exploit to do it and no one has been able to find a way "yet" or is it just impossible? just need to get my head around it, and if i should be looking for another cheep 3ds lol
 
General chit-chat
Help Users
    kenenthk @ kenenthk: Anyone that questions this will have their dick bitten off by our Chihuahua